Subject: bug#21077: 24.5; Slow printing in inferior python buffer with python-shell-enable-font-lock

From: Eli Zaretskii <[email-masked]>
Date: Fri, 17 Jul 2015 09:53:32 +0300

> From: Ista Zahn <[email-masked]>
> Date: Thu, 16 Jul 2015 15:50:05 -0400
> Cc: [email-masked]
> 
> On Thu, Jul 16, 2015 at 3:34 PM, Eli Zaretskii <[email-masked]> wrote:
> >> From: Ista Zahn <[email-masked]>
> >> Date: Thu, 16 Jul 2015 15:09:19 -0400
> >> Cc: [email-masked]
> >>
> >> Either way this is not good. Clearly there is something wrong here.
> >> Nitpicking about whether it requires killing emacs or not doesn't seem
> >> helpful to me.
> >
> > I thought I was doing fine by providing additional details about the
> > problem.  Now I'm beginning to think I maybe should have kept my mouth
> > shut.
> 
> I'm sorry, I came of sounding nasty there. I felt you were minimizing
> the seriousness of the issue, which I see now may not have been your
> intent.

It wasn't.  Something is clearly wrong with the regexps involved in
this recipe, at least.

> And even if it was there was no reason for me to be so
> ill-tempered. So, my apologies.

No sweat.  Misunderstandings happen.